#### PyKDE - Python Bindings for KDE

# class NETExtendedStrut |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | NETExtendedStrut
Inherits |

### methods

- NETExtendedStrut ()

  returns a NETExtendedStrut instance
  In versions KDE 3.3.0 and above only

### variables

- variables

  Variable | Type
  --- | ---
  bottom_end | int
  bottom_start | int
  bottom_width | int
  left_end | int
  left_start | int
  left_width | int
  right_end | int
  right_start | int
  right_width | int
  top_end | int
  top_start | int
  top_width | int